> For the complete documentation index, see [llms.txt](https://docs.avascan.info/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.avascan.info/api/api-v1-deprecated/avax-supply.md).

# Supply (deprecated)

{% hint style="danger" %}
This endpoint has been deprecated.
{% endhint %}

## Get current AVAX Supply

<mark style="color:blue;">`GET`</mark> `https://avascan.info/api/v1/supply`

This endpoint gives more granular data about the AVAX supply based on a mix of real-time updates and editorial work of the Avascan team.

#### Query Parameters

| Name              | Type   | Description                                               |
| ----------------- | ------ | --------------------------------------------------------- |
| totalSupply       | number | total available AVAX supply (360MM + stakingRewards)      |
| circulatingSupply | number | genesisUnlock + stakingRewards                            |
| lastUpdate        | number | date of last update of the whole data set                 |
| stakingRewards    | number | total staking rewards minted                              |
| genesisUnlock     | number | unlocked AVAX at the time as per the AVAX Unlock Schedule |

{% tabs %}
{% tab title="200 Supply data correctely retrieved." %}

```
{
  "genesisUnlock": 65171868.28,
  "stakingRewards": 11765187,
  "lastUpdate": "2020-12-08T12:00:00.000Z",
  "circulatingSupply": 76937055.28,
  "totalSupply": 371765187
}
```

{% endtab %}
{% endtabs %}
